DtMmdbInfoLibGetInfo(library call)

NAME
DtMmdbInfoLibGetInfo — obtains information about an infolib

SYNOPSIS

#include &<DtMmdb.h>
DtMmdbInfoLib* DtMmdbInfoLibGetInfo(
int infolib_descriptor);

DESCRIPTION

The DtMmdbInfoLibGetInfo function returns a structure containing information about a specified infolib.

ARGUMENTS

infolib_descriptor
    Specifies the descriptor for the desired infolib.

RETURN VALUE

If DtMmdbInfoLibGetInfo completes successfully, it returns a pointer to the DtMmdbInfoLib structure. If it fails, it returns a NULL pointer.

EXAMPLE

The following shows how a DtMmdbInfoLibGetInfo call might be coded.

DtMmdbInfoLibGetInfo(i);

SEE ALSO

DtMmdbInfoLibFreeInfo(3), DtMmdbInfoLibInfo(5), DtMmdbOpenInfoLib(3)